body {
	margin:0;
	background-image: url(Imagenes/pixeldegrade2.png);
	background-repeat: repeat-x;
	background-color: #000;
}
#contendor {
	height: 711px;
	width: 795px;
	margin:auto;
}
#TOP {
	height: 524px;
	width: 795px;
	float: left;
}
#central {
	width: 795px;
	margin-right: auto;
	margin-left: auto;
	height: 524px;
	background-image: url(Imagenes/tango-bb-plata3.png);
	background-position: center bottom;
	background-repeat: no-repeat;
	text-align: center;
}
#condiciones {
	height: 187px;
	width: 795px;
	float: left;
}
form {
	text-align: center;
}

#contendor #condiciones img {
	margin-left: 410px;
	margin-top: 10px;
}
#contendor #condiciones p{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFF;
	text-align: center;
	width: 795px;
	line-height: 15px;
	margin-right: auto;
	margin-left: auto;
}
a {
	text-decoration: none;
	color: #FFF;
}
h1 {
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: lighter;
	text-align: center;
	line-height: normal;
	height: 0px;
	width: auto;
	margin-bottom: 0px;
	line-height: 20px;
}
h2 {
	font-family: "Arial Black", Gadget, sans-serif;
	font-weight: bolder;
	color: #FFF;
	text-align: center;
	text-shadow: 0px 0px 15px #999999;
	font-size: 130px;
	height: 0px;
	width: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 150px;
}
h3 {
	font-size: 65px;
	color: #F63;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	text-shadow: 0px 0px 48px #4D1D4A;
	height: 0px;
	width: auto;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 130px;
	padding-left: 0px;
}
#contendor #condiciones img {
	margin-left: 0px;
	margin-top: 10px;

}

h4 {
	font-size: 30px;
	color: #FFF;
	font-family: Arial, Helvetica, sans-serif;
	text-align: center;
	font-weight: lighter;
	height: 0px;
	width: auto;
	margin: 0px;
	padding-top: 80px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFF;
	font-weight: bold;
	margin-top: 15px;
}

h5 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #000;
	text-align: center;
	padding-top: 40px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
	margin-top: 20px;
	margin-bottom: 10px;
}

#contendor #TOP #central p {
	font-family: "Arial Black", Gadget, sans-serif;
	font-size: 12px;
	color: #FFF;
	text-align: center;
	margin-top: 0px;
	margin-left: 22px;
	margin-bottom: 0px;
}
button {
	background-color: #F96;
	margin-top: 15px;
}
